/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Tem a certeza que deseja substituir os favoritos existentes no seu iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "Impossível encontrar arquivo";

/* No comment provided by engineer. */
"Connection Error" = "Erro na conexão";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Não foi possível conectar corretamente ao seu iDisk. Certifique-se que as suas configurações de conta .Mac estão corretas.";

/* No comment provided by engineer. */
"Invalid Account" = "Conta inválida";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "O arquivo de favoritos não foi encontrado em ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "O arquivo Favorites.plist na pasta  /Documents/Cyberduck/ não foi encontrado no seu iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Substituir favoritos";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Favoritos enviados para o seu iDisk com sucesso";

/* No comment provided by engineer. */
"Upload successful" = "Envio conluído";

/* No comment provided by engineer. */
"Add" = "Adicionar";

/* No comment provided by engineer. */
"Skip" = "Saltar";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Adicionar este favorito aos favoritos existentes?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";